.tooltip {
  background-color: #FFEAB3;
  border-radius: 2.5em;
  color: #967113;
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-xs);
  line-height: 120%;
  display: none;
  align-items: center;
  justify-content: center;
  text-transform: none;
  padding: 12px 20px;
  z-index: 2;
}

.tooltip.shown {
  display: flex;
}

.dd .tooltip {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  margin-top: 5px;
  left: -18px;
}

.dd .tooltip.shown {
  display: inline-flex;
}

@media (min-width: 576px) {
  .dd .tooltip {
    margin-left: 10px;
    left: unset;
  } 
}

@media (min-width: 992px) {
  .tooltip {
    border-radius: 1.25em;
    padding: 2px 11px;
  }
}